
/hash exponent 19 uses 12 MB, 20->24MB, 21->48MB, ... 
HASH_SIZE_EXPONENT 18

/pawn hash exponent 17->4 MB, 18->8MB, ...
PAWN_HASH_EXPONENT 16

/KD3_book.zbin will only expand to KD3_book.bin, and only if zbin
/is more current. The whole book is loaded into ram.
BOOK_NAME KD3_book.bin

/claim draws: 0=>only stalemate, 1=>by rules, 2=>also dead draws
CLAIM_DRAWS 1

/0=>no log, 1=>selective log, 2=>full log
USE_LOGFILE 2

/By defualt, egms are in workdir\EGM, but you can specify a
/different directory with EGM_DIR
/EGM_DIR C:\ChessEngines\EGM2\

/Set to 1 to get extra output from egmProbe
EGM_VERBOSE 0

/Size in MB of the egm block-cache(does not include models or a
/bunch of other stuff). Will not be allocated until first use.
EGM_RAMUSAGE 5

/Load all the blocks on startup(0,1=>all three and four man,
/2=>all five man). These will not be put in the cache, they will
/be permanently loaded.
EGM_LOAD_ALL 1